## xsrfprobe 2.3.1

=== debian/changelog ===
xsrfprobe (2.3.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 22 Oct 2024 22:49:25 +0200
