=== debian/control ===
Source: xsrfprobe
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-requests,
 python3-bs4,
 python3-stringdist,
 python3-tld,
 python3-yattag,
Standards-Version: 4.7.0
Homepage: https://github.com/0xInfection/XSRFProbe
Vcs-Browser: https://gitlab.com/kalilinux/packages/xsrfprobe
Vcs-Git: https://gitlab.com/kalilinux/packages/xsrfprobe.git

Package: xsrfprobe
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Prime Cross Site Request Forgery Audit and Exploitation Toolkit
 XSRFProbe is an advanced Cross Site Request Forgery (CSRF/XSRF) Audit and
 Exploitation Toolkit. Equipped with a powerful crawling engine and numerous
 systematic checks, it is able to detect most cases of CSRF vulnerabilities,
 their related bypasses and further generate (maliciously) exploitable proof of
 concepts with each found vulnerability.
