=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = xsrfprobe

%:
	dh $@ --with python3 --buildsystem=pybuild
