=== debian/tests/control ===
Test-Command: xsrfprobe --help
Restrictions: superficial
