=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(.*)\.tar\.gz/xsrfprobe-$1.tar.gz/" \
https://github.com/0xInfection/XSRFProbe/tags .*/v?(.*)\.tar\.gz
